@charset 'iso-2022-jp';
/* CSS Document */

/* -----$B%3%s%F%s%DFbMF$3$3$+$i(B ----- */


h3#news_title {
font-weight:normal;
font-size:10pt;
}

/* -----$B%K%e!<%9%j%j!<%9(B----- */

div.news {
margin:15px 0;
}


div.news h4 {
margin-bottom:14px;
font-size:130%;
}

p.date {
text-align:right;
margin-bottom:20px;
}

div.news h5 {
margin-top:30px;
padding-bottom:10px;
}

div.news h6 {
margin-top:10px;
font-weight:normal;
}

div.news p{
margin:15px 0;
}

.right{
margin:15px 0;
text-align:right;
}


div.h4_title {
width:640px; height:27px;
background-image:none;
position:relative;
margin-bottom:15px;
}

div.h4_title h4 {

}

ul.news_eol {
width:600px;

list-style:none;
margin-bottom:20px;

}

ul.news_eol li {
width:600px;

padding:7px 0;
clear:both;
}

div.pdf_image {
width:25px;
float:left;
}

div.pdf_image img{
margin-right:5px;
margin-left:7px;
}

div.news_title {
width:565px;
float:right;

}

div.news_title span {
margin-left:20px;
}

div.news_title span a:hover{
text-decoration:underline;
}


